Page 1 sur 2 12 DernièreDernière
Affiche les résultats de 1 à 10 sur 13

Sujet : plugin flash installé et pourtant........

  1. #1
    Léon
    Inscrit
    août 2011
    Lieu
    franche comté
    Distribution
    opensuse 13,2
    Environnement
    KDE
    Messages
    16

    plugin flash installé et pourtant........

    Bonsoir !lecture videos du "figaro" impossible avec "OPERA " - erreur code : MEDIA_ERR_SRC_NOT_SUPPORTED c'est le texte qui s'inscrit en lieu et place de toute video .pLUGIN FLASH INSTALLÉ et fonctionne avec Firefox .J'aime bien aussi Opéra et aimerai donc pouvoir lire les vidéos d'actualité . Alors si je pouvais obtenir une aide ..... Merci a l'une ou l'un d'entre vous pour une solution.Bonne soirée .Ah j'oubliais je roule avec OpenSuse LEAP 42.2.Bien cordialement

  2. #2
    Caméléon bavard Avatar de tristan
    Inscrit
    mars 2013
    Lieu
    Digne-les-Bains
    Distribution
    openSUSE Leap 42.2 (64bits)
    Environnement
    Plasma 5.8
    Messages
    684
    bonsoir

    http://opensuse-community.org/ > qui installe facilement les plugins si ce n'est pas fait.

    ou

    http://www.opera.com/docs/linux/plugins/install/

    pas mieux pour le moment ...

  3. #3
    Léon Avatar de Bernado82
    Inscrit
    janvier 2016
    Distribution
    openSUSE Leap 42.2 (64 bits)
    Environnement
    KDE Plasma 5.9
    Messages
    60
    Bonjour,

    Je suppose que tu as installé, à partir du dépôt Packman, le plugin nommé flash-player pour permettre d'afficher les animations & vidéos Flash dans Firefox... Cependant, ce plugin ne permet pas d'obtenir la même chose sous Opera, Chromium, Konqueror. Pour ces navigateurs il faut installer le plugin flash-player-ppapi (pepperflash) ainsi que freshplayerplugin si on souhaite que Firefox puisse lui aussi disposer de Flash grâce à "pepperflash". Il est vrai qu'actuellement, il semble que le paquetage flash-player proposé par le dépôt Packman ait été mis à jour dans une version identique à celle proposée par le plugin pepperflash, ce qui n'était pas le cas avant.

    Voici un exemple des plugins à installer via YaST (ceux marqués en vert) si on souhaite rendre compatible avec Flash les navigateurs Chromium, Opera et Konqueror. Et aussi Firefox via le plugin "passerelle" freshplayerplugin...

    pluginsFlash.jpg

    A voir aussi la page suivante, https://www.alionet.org/showthread.p...tif-et-plugins

    Personnellement, j'avais désinstallé l'ancien plugin flash-player que j'avais moi aussi installé pour avoir Flash dans Firefox, pour le remplacer par le couple chromium-pepper-flash + freshplayerplugin, ce qui permettait à Chromium et ainsi qu'à Firefox de disposer d'une version plus récente de Flash car à l'époque le plugin flash-player proposé sur le dépôt Packman était une version bien plus ancienne que celle de pepperflash. Actuellement cela ne semblerait plus être le cas?

    Chez moi, cette page marche sur Opera (dont le "moteur" est basé sur Chrome/Chromium): http://video.lefigaro.fr/figaro/vide...5261612361001/

    Est-ce ce genre de vidéo qui n'est pas lisible par Opera sur ton PC? Il existe aussi une extension pour Opera qui permet d'ajouter certaines de celles prévues à l'origine pour Chrome/Chromium, la voici: https://addons.opera.com/fr/extensio...-9/?display=en
    Dernière édition par Bernado82; 27/12/2016 à 20h51

  4. #4
    Caméléon bavard Avatar de tristan
    Inscrit
    mars 2013
    Lieu
    Digne-les-Bains
    Distribution
    openSUSE Leap 42.2 (64bits)
    Environnement
    Plasma 5.8
    Messages
    684
    Merci pour les explications Bernardo82,

    Du coup : chez moi le plugin flash-player ne permet de faire fonctionner les flash-machins uniquement sur firefox.
    en installant en plus pepper-flash chromium cela ne fonctionnait pas pour ce navigateur. pour opéra même chose.
    Si je comprends chez toi tu as ces plugins (vu dans ta capture) mais PAS le flash-player ? (packman) - ceci permettant de faire fonctionner Opéra + firefox + konqueror ?
    Screenshot_20161227_112018.jpg

  5. #5
    Léon Avatar de Bernado82
    Inscrit
    janvier 2016
    Distribution
    openSUSE Leap 42.2 (64 bits)
    Environnement
    KDE Plasma 5.9
    Messages
    60
    Moi aussi j'utilisais comme toi le plugin flash-player pour Firefox des dépôts Packman, mais celui-ci était quand même une version quasi-obsolète alors que via pepper-flash on pouvait disposer d'une version plus récente dans Chromium et Opera. Le plugin flash-player est bien présent dans mes dépôts Packman, d'ailleurs c'est lui que j'avais installé au début pour Firefox ainsi que chromium-pepper-flash pour avoir Flash dans Chromium et Opera.

    Screenshot_20161227_151815.jpg

    Ensuite, j'ai changé en désinstallant le plugin flash-player (version obsolète de celui d'Adobe sur Packman) pour le remplacer par freshplayerplugin pour Firefox, ainsi la simple mise-à-jour du plugin chromium-pepper-flash permettait d'obtenir une version récente de Flash dans Chromium, Opera, Firefox et Konqueror (il semble que comme pour Firefox, la compatibilité avec Flash est obtenue via les plugins freshplayerplugin + chromium-pepper-flash ou sinon, comme pour Firefox, juste avec le plugin flash-player).

    Entretemps, en décembre, le plugin chromium-pepper-flash a été renommé en flash-player-ppapi dans les dépôts Packman et l'ancien plugin flash-player a lui aussi été mis-à-jour (avant il restait bloqué en version 11.2).
    Dernière édition par Bernado82; 28/12/2016 à 12h41

  6. #6
    Caméléon bavard Avatar de tristan
    Inscrit
    mars 2013
    Lieu
    Digne-les-Bains
    Distribution
    openSUSE Leap 42.2 (64bits)
    Environnement
    Plasma 5.8
    Messages
    684
    Citation Envoyé par micheka Voir le message
    Bonsoir !lecture videos du "figaro" impossible avec "OPERA " - erreur code : MEDIA_ERR_SRC_NOT_SUPPORTED c'est le texte qui s'inscrit en lieu et place de toute video .pLUGIN FLASH INSTALLÉ et fonctionne avec Firefox .J'aime bien aussi Opéra et aimerai donc pouvoir lire les vidéos d'actualité . Alors si je pouvais obtenir une aide ..... Merci a l'une ou l'un d'entre vous pour une solution.Bonne soirée .Ah j'oubliais je roule avec OpenSuse LEAP 42.2.Bien cordialement
    Bingo ! Bernardo82 a tout bon ! Merci à lui, c'est un sujet à épingler

    Désinstaller "flash-player" de Packman via Yast > Installer flash-player-ppapi et freshplayerplugin > permet de faire fonctionner le pluin flash-player de : Chromium, Firefox, Opéra et Konqueror

    vérifier ici :
    http://revaweb.com/test_flash.html

    Merci Bernardo82 !!
    Dernière édition par tristan; 28/12/2016 à 14h38

  7. #7
    Grand caméléon Modérateur Avatar de jtro
    Inscrit
    décembre 2009
    Lieu
    Pornichet,Bangkok,Almunecar
    Distribution
    openSUSE Leap 42.2 (64 bits)
    Environnement
    gnome3
    Messages
    2 656
    perso ça s'est passé par une simple maj,sans intervenir manuellement en désinstallant flash player.

  8. #8
    Caméléon bavard Avatar de tristan
    Inscrit
    mars 2013
    Lieu
    Digne-les-Bains
    Distribution
    openSUSE Leap 42.2 (64bits)
    Environnement
    Plasma 5.8
    Messages
    684
    Citation Envoyé par jtro Voir le message
    perso ça s'est passé par une simple maj,sans intervenir manuellement en désinstallant flash player.
    Quelle MAJ ? (Datant de ?)
    Réalisée de quelle façon ?
    merci Jtro

  9. #9
    Grand caméléon Modérateur Avatar de jtro
    Inscrit
    décembre 2009
    Lieu
    Pornichet,Bangkok,Almunecar
    Distribution
    openSUSE Leap 42.2 (64 bits)
    Environnement
    gnome3
    Messages
    2 656
    D'après l'historique, lors du passage à la 42.2 (mise à jour avec image iso netinstall) suppression de flashplayer .

    Puis apparition de flash-player-ppapi et freshplayerplugin via yast lors des remplacements des paquets system par ceux de packman.

    vers le 10/12

  10. #10
    Caméléon bavard Avatar de tristan
    Inscrit
    mars 2013
    Lieu
    Digne-les-Bains
    Distribution
    openSUSE Leap 42.2 (64bits)
    Environnement
    Plasma 5.8
    Messages
    684
    Puis apparition de flash-player-ppapi et freshplayerplugin via yast lors des remplacements des paquets system par ceux de packman.

    vers le 10/12
    Ben ...ha j'avais mal compris ... je pensais que le plugin flash-player permettait ce qui est décrit plus grâce à une MAJ
    Merci pour le retour jtro

Tags pour ce sujet

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas modifier vos messages
  •  
  • Les BB codes sont Activés
  • Les Smileys sont Activés
  • Le BB code [IMG] est Activé
  • Le code [VIDEO] est Activé
  • Le code HTML est Désactivé